/*  http://meyerweb.com/eric/tools/css/reset/ 
	v2.0 | 20110126
	License: none (public domain)
	CSS3 modified initial reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	height: 100%;	
}
p {
	line-height: 1.3em;
}
br {
	margin-bottom: 2px;
}
em {
	font-style: italic;
}
h1, h2 {
	margin: 0 0 10px 0;
}
blockquote {
	margin: 10px 0 10px 15px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
img {
	max-width: 100%;
	height: auto;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/*  ==============================================
	CSS3  stylesheet */
	
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?yiqa5x');
	src:url('fonts/icomoon.eot?#iefixyiqa5x') format('embedded-opentype'),
		url('fonts/icomoon.ttf?yiqa5x') format('truetype'),
		url('fonts/icomoon.woff?yiqa5x') format('woff'),
		url('fonts/icomoon.svg?yiqa5x#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-phone:before {
	content: "\e600";
}
.icon-phone-hang-up:before {
	content: "\e601";
}
.icon-envelop:before {
	content: "\e602";
}
.icon-search:before {
	content: "\e603";
}
.icon-menu:before {
	content: "\e604";
}
.icon-menu3:before {
	content: "\e605";
}
.icon-circle-up:before {
	content: "\e610";
}
.icon-mail:before {
	content: "\e606";
}
.icon-mail2:before {
	content: "\e607";
}
.icon-mail3:before {
	content: "\e608";
}
.icon-mail4:before {
	content: "\e609";
}
.icon-facebook:before {
	content: "\e60a";
}
.icon-facebook2:before {
	content: "\e60b";
}
.icon-facebook3:before {
	content: "\e60c";
}
.icon-twitter:before {
	content: "\e60d";
}
.icon-twitter2:before {
	content: "\e60e";
}
.icon-twitter3:before {
	content: "\e60f";
}

html {
	font-family:  Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #333;
	background: #70B4FF url(images/bg8.jpg) no-repeat top center fixed; 
}
@media screen and (min-width: 1281px) {
	html { 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-ms-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
}

#container {
	position: relative;
	margin: 0 auto -120px auto;
	width: 94%;
	min-height: 100%;
}

header {
	padding: 0;
	margin: 0px;	
}
#banner-top {
	padding: 15px 0 0 0;
}

#small-nav {
	font-size: 0.9em;
	margin: 90px 0 10px 0;
}
#small-nav-menu {
		
}
#small-nav	#nav-button { 
	float: right;
	margin: 10px 1% 10px 0;
	background: transparent; 
	border-bottom: 12px double #FFF; 
	border-top: 4px solid #FFF;
	height: 4px; 
	width: 19px;
}
#small-nav	#nav-button:hover { 
	border-bottom: 12px double #06C; 
	border-top: 4px solid #06C;
}
#small-nav ul {
	list-style-type: none;
	margin: 0;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 5px;
}
#small-nav li {
	text-indent: 5px;
	border-bottom: 1px solid #C0C0C0;
}
#small-nav .sub {
	text-indent: 20px;
}
#small-nav li:before {
	content: none;
}
#small-nav a {	
	display: block;
	text-decoration: none;
	padding: 10px 0;
}
#small-nav a:hover {
	background: #FFF; 
}
#small-nav .current a, .current a:hover {
	color: #F00; 
	font-weight: bold;
}
#small-nav label {  
	cursor: pointer;
}
#small-nav #menu-toggle {
	display: none; /* hide the checkbox */
}
#small-nav #menu {
    opacity: 0; 
    height: 0;
    overflow: hidden;
	-webkit-transition: opacity 1.5s ease;
	-moz-transition: opacity 1.5s ease;
	-o-transition: opacity 1.5s ease;	
    transition: opacity 1.5s ease;	
}
#small-nav #menu-toggle:checked + #menu {
    opacity: 1;
    height: auto;
}

#main-nav {
	float: left;
	overflow: hidden;
	font-size: 0.9em;
	font-weight: bold;
	width: 100%;
	margin: 80px 0 60px 0;
	padding: 0;
}
#main-nav ul {
	float: left;
	margin: 0;
	padding: 0;

}
#main-nav li {
	display: inline;
	float: left;
	background: rgba(255, 255, 255, 0.8);	
}
#main-nav li:before {
	content: none;
}
#main-nav a {
	float: left;
	color: #333; 
	padding: 10px 10px 10px 10px;
	border-right: 1px solid #A9A9A9;
	text-decoration: none; 
	transition: all 1.0s ease 0s;
	-webkit-transition: all 1.0s ease 0s;
	-moz-transition: all 1.0s ease 0s;
	-ms-transition: all 1.0s ease 0s;
	-o-transition: all 1.0s ease 0s;
}
#main-nav a:hover {
	color: #333; 
	background: #FFF;
}
#main-nav .current a {
	color: #EEE; 
	background: #333;
}
#main-nav .current a:hover {
	color: #FFF; 
	background: #333;
}
#main-nav a.selectedanchor {  /*script dynamically adds a class of "selectedanchor" to the current active menu item */
	color: ; 
	background: ;
} 

.redanlinkmenucols {
	position: absolute;
	visibility: hidden;
	z-index: 100; /* z-index should be greater than for shadow below */
	width: 16em;
	font-size: 0.95em;
	background: #333;
	padding: 5px;	
	border: 1px solid #A9A9A9; border-top: 0;
	border-radius: 0 0 5px 5px;
	box-shadow: 5px 5px 2px rgba(51, 51, 51, 0.7);
}
.redanlinkmenucols ul {
	margin: 0;
}
.redanlinkmenucols li {
	list-style-type: none;
	list-style-image: none;
}
.redanlinkmenucols li:before {
	content: none;
}
.redanlinkmenucols a {
	display: block;	
	color: #FFF;
	padding: 10px 0;
	text-indent: 3px;
	background: #333;
}
.redanlinkmenucols a:hover { 
	color: #333;
	text-decoration: none;
	background: #FFF;
}
.redanlinkshadow{ /* CSS for shadow. Keep this as is. IMPORTANT - DO NOT DELETE */
	position: absolute;
	left: 0; top: 0;
	z-index: 99; /* z-index for shadow */
	background: #000;
	visibility: hidden;
}

main {
	display: block;
	background: rgba(255, 255, 255, 0.8);
	padding-bottom: 30px; 
	border-radius: 10px 10px 0 0;	
}
#content {
	float: left;
	width: 71%;
	padding: 40px 0 0 0;
	margin: 0 0 0 1%;
}

#sidebar {
	float: right;
	width: 25%;
	padding: 20px 1% 0 1%;
}

footer {
	position: relative;
	text-align: center;
	font-size: 0.9em;
	border-top: 1px solid #A9A9A9;
}
#footer-content {
	padding: 20px 0 30px 0;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 0 0 10px 10px;
}
#footer-nav {

}

a { 
	color: #06C;
	text-decoration: none;
}
a:hover { 
	color: #A9A9A9;
	text-decoration: underline;
}
ol {
	list-style-type: lower-roman;	
	padding: 0;
	margin-left: 15px;
}
ul { 
	list-style-type: none;
	padding: 0;
	margin-left: 15px;
}
li {
	list-style: none;
	margin-bottom: 3px;
}
li:before {
    /* For a round bullet */
    /*content:'\2022'; */
    /* For a square bullet */
	content:'\25A0';
	display: block;
	position: relative;
	max-width: 0px;
	max-height: 0px;
	left: -15px;
	top: 0px;
	color: #06C;
	font-size: 12px;
}
blockquote {
	padding: 0;
	margin-left: 15px;
}
hr {
	color: #A9A9A9; 	
	background: #A9A9A9; 
	border: 0;
	height: 1px;
	margin-top: 20px;
}
h1 {
	font-size: 1.6em;
	font-weight: normal;
	padding: 0 0 10px 0;
}
h2 {
	font-size: 1.3em;
	font-weight: normal;
	padding: 10px 0;
	line-height: 1.3em;
}
h3 {
	font-size: 1.2em;
	font-weight: normal;
	padding: 5px 0 5px 0;	
}
h4 {
	font-size: 1.1em;
	font-weight: bold;
	font-variant: small-caps;
	padding: 5px 0 10px 0;	
}
p {
	line-height: 1.3em;
}

.smalltext {
	font-size: 0.8em;
}

.form_box input[type="text"] {
	width: 95%;
	height: 30px;
}
.form_box textarea {
	width: 95%;
	resize: none;
	font-family: arial;
	font-size: 0.8em;
}
.form_box input[type="text"], .form_box textarea {
	border: 1px solid #C0C0C0;
}
.form_box select {
	width: 95%;
	height: 30px;
	color: #808080;
}
.form_box input,select,textarea {
	margin-bottom: 5px;
}
.form_box input[type="button"] {
	margin: 10px 0 5px 0;
	width: 100px;
	height: 40px;
}
.form_box #captcha {
	margin: 0 1% -3px 0;
}
input[type="submit"] {
	margin: 0 0 5px 0;
	width: 100px;
	height: 40px;
}

.ss {
	margin: 40px 0 30px 0;
}
a.slideshow img {
	border: 4px solid #FFF;
	margin: 0 1% 10px 0;
	max-width: 30%;
}
a.slideshow:hover img {
	border: 4px solid #70B4FF;
}
a.slideshow:hover {
	color: #DAA520; /* irelevant definition to overcome IE bug */
}

.img-expand {
	position: relative;
	margin: 20px auto;
	overflow: hidden;
	width: auto;
	border-radius: ;
}
.img-expand img {
	display: block;
	height: auto;
	float: left;
	width: 98%;
	border: 0;
}

.block-title {
	max-width: 275px;
	color: #FFF;
	background: url(images/block-title.png) no-repeat;
	padding: 10px 0 15px 10px;
	background-size: 100% 100%;
	border-radius: 5px;
	margin-bottom: 10px;
}

.strap {
	font-size: 1.2em;
	font-weight: normal;
	font-style: italic;
	padding: 0 0 20px 0;
}

#map-canvas-container {
  	height: 0;
  	padding-bottom: 46%; /* 860:350 */
  	position: relative;
  	width: 100%;
	margin: 20px 0;
}
#map-canvas-container img {
	max-width: inherit;
}
#map_canvas {
  	height: 100%;
  	left: 0;
  	position: absolute;
  	top: 0;
  	width: 100%;
}

.video {
  	height: 0;
  	padding-bottom: 56%; /* 176:120 or whatever aspect ratio*/
  	position: relative;
  	width: 98%;
}
.video iframe, .video object {
  	height: 100%;
  	left: 0;
  	position: absolute;
  	top: 0;
  	width: 100%;
	border: none;
}

.top-link {
	position: fixed;
	display: none;
	bottom: 10px; right: 50%;
}
.top-link a {
	text-decoration: none;
	color: #696969;
}
.top-link a:hover {
	text-decoration: none;
	color: #000;
}
.icon-circle-up {
	font-size: 2em;
	cursor: pointer;
}

@media screen and (max-width: 780px) {
	#container {
		width: 98%;
	}
	#main-nav {
		display: none;
	}
	#sidebar, #content {
		float: none;
		width: 98%;
	}
	#sidebar {
		padding-top: 0;
	}
	#content {
		padding: 20px 0 0 1%;
	}
	.form_box input[type="text"] {
		width: 280px;
	}
	.form_box textarea {
		width: 280px;
	}
	.form_box select {
		width: 284px;
	}
}

@media screen and (min-width: 781px) {
	#nav-button, #small-nav { 
		display: none;
	}
	.divider {
		display: none;
	}
}

@media screen and (min-width: 1500px) {
	#container {
		width: 1500px;
	}	
}

@media print {
	#small-nav, #main-nav, #footer-nav {
    	display: none;
	}
}

